Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
PositionBasedTermVectorMapper.h File Reference
`#include "TermVectorMapper.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PositionBasedTermVectorMapper
class | Lucene::TermVectorsPositionInfo
| Container for a term at a position. More...

## Namespaces

| Lucene

clucene.sourceforge.net